" items" = " itens";
"Added:" = "Adicionado:";
"Album:" = "Álbum:";
"Apple ID:" = "ID Apple:";
"Application:" = "Aplicativo:";
"Artist" = "Artista";
"Attributes:" = "Atributos:";
"Audio:" = "Áudio:";
"Calculate" = "Calcular";
"Calculating..." = "Calculando...";
"Capacity:" = "Capacidade:";
"Comment:" = "Comentário:";
"Contents:" = "Conteúdo:";
"Copyright:" = "Direitos de Autor:";
"Created:" = "Criado:";
"Creation Date:" = "Data de Criação:";
"Creator:" = "Criador:";
"Deletable:" = "Apagável:";
"Device:" = "Dispositivo:";
"Duration:" = "Duração:";
"Emphasis:" = "Ênfase:";
"File:" = "Arquivo:";
"Format:" = "Formato:";
"Free:" = "Livre:";
"Genre" = "Género";
"Group:" = "Grupo:";
"Image:" = "Imagem:";
"Info" = "Informações";
"Kind:" = "Classe:";
"Label:" = "Etiqueta:";
"Last Opened:" = "Aberto por Último:";
"Length:" = "Comprimento:";
"Locked:" = "Trancado:";
"Media Type:" = "Tipo de Mídia:";
"Modified:" = "Modificado:";
"More Info..." = "Mais Informações...";
"Mount Point:" = "Ponto de Montagem:";
"Movable:" = "Movível:";
"Name:" = "Nome:";
"No\nSelection" = "Sem\nSelecção";
"Opened:" = "Aberto:";
"Owner:" = "Proprietário:";
"Padding:" = "Preenchimento:";
"Path:" = "Caminho:";
"Permission:" = "Permissão:";
"Physical:" = "Físico:";
"Play" = "Reproduzir";
"Preview" = "Pré-visualização";
"Resolved:" = "Resolvido:";
"Sample Rate:" = "Taxa de Frequência:";
"Selection:" = "Selecção:";
"Size:" = "Tamanho:";
"Spotlight Metadata" = "Metadados do Spotlight";
"Title:" = "Título:";
"Track" = "Trilha";
"Type:" = "Tipo:";
"Version:" = "Versão:";
"Where from:" = "De onde:";
"Year" = "Ano";
"data:" = "dados:";

/* ==== UNLOCALIZED ==== */

" bytes" = " bytes";
"CRC:" = "CRC:";
"MP3:" = "MP3:";
"Original:" = "Original:";
"UTI:" = "UTI:";
"Volume:" = "Volume:";
"rsrc:" = "rsrc:";
